@charset "UTF-8";
/* CSS Document */



.nav-container {
border-bottom: 2px dotted #a1a1a3;
*background: #FFF;
background: #FFF \9;
}
.page-content .sidebar  {
margin-left: 0 !important \9;	
width: 29%;
}

.single .page-content .sidebar  {
margin-left: 40px !important \9;	
}

.single .header-phone {
top: -20px \9;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner,  {
BACKGROUND: #FFF 9\ !important;	
}

.single .navbar-inner {
*background: #FFF;	
}


.nav-container:after, .nav-container::after {
content:  none !important;
content: '' !important 9;
}

li.show-logo a {
margin-bottom: -2px;
}

.navbar-inner, .navbar-fixed-top {
background: none !important \9;	
background-image: none !important \9;
background-color: none !important \9;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='false') \9;

}

UL.widget-no-bullets LI {
padding: 20px 0 20px 60px \9!important ;
font-size: 13px \9;	
}

.span2, .panel.green .span2 {
float: right \9;
width: 200px \9 !important;	
}

.page .su-button {
margin-top: 10px \9;	
}

.rsDefaultInv .rsGCaption {
background: #222 \9;	
}

.page-content {
margin-top: 129px !important \9;	
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
filter: none !important \9; 	
background-image: none !important \9; 	
}